Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 May 2026 10:18:02 +0300

Lääne-Nigula Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2611002/03863 aadressile Lääne maakond, Lääne-Nigula vald, Riguldi küla / 
Rickul, Uuetare (AIAMAJA) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteerimistingimuste eelnõu kooskõlastamine 
kinnistul , mis piirneb avaliokult kasutatava teega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27841996>  (menetlus nr: 
546889), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Nigula Vallavalitsus) või menetleja (ARTHUR AINSAAR) poole.